body {
	color: #000
}
.short-term-plans .el-title.uk-margin.uk-card-title {
	background: #4c575f;
	margin: -40px -40px 20px -40px;
	line-height: 70px;
	color: #fff;
}
.BreadCrumpsnav {
	font-size: 16px;
	font-weight: normal;
	color: #fff
}
.BreadCrumpsnav > .uk-subnav>*>:first-child {
	font-size: 16px;
	font-weight: normal;
}
.BreadCrumpsnav > .uk-subnav-divider>:nth-child(n+2):not(.uk-first-column)::before {
	content: ">";
	height: 1em;
	margin-left: 0;
	margin-right: 20px;
	border-left: 0px solid #000;
	color: #005799;
	line-height: 16px;
}
hr.bread {
	border: 1px solid #005799
}
.Amenities > div > .el-item {
	border-right: 1px solid #4c575f
}
.Amenities > div:nth-child(0n+1) .el-item, .Amenities > div:nth-child(0n+2) .el-item, .Amenities > div:nth-child(0n+3) .el-item, .Amenities > div:nth-child(0n+4) .el-item, .Amenities > div:nth-child(0n+5) .el-item, .Amenities > div:nth-child(0n+6) .el-item {
	border-bottom: 1px solid #4c575f
}
.Amenities > div:nth-child(0n+6) .el-item, .Amenities > div:nth-child(0n+12) .el-item {
	border-right: 0px solid #4c575f
}
.amenities > div  > div > .el-item {
	border-right: 1px solid #4c575f
}
.amenities > div > div:nth-child(0n+1) .el-item, .amenities  > div > div:nth-child(0n+2) .el-item, .amenities > div > div:nth-child(0n+3) .el-item, .amenities > div > div:nth-child(0n+4) .el-item, .amenities > div > div:nth-child(0n+5) .el-item, .amenities > div > div:nth-child(0n+6) .el-item {
	border-bottom: 1px solid #4c575f;
}
.amenities > div > div:nth-child(0n+6) .el-item, .amenities > div > div:nth-child(0n+12) .el-item {
	border-right: 0px solid #4c575f
}
.wk-dotnav > * {
	padding-left: 20px;
	margin-top: 20px;
}
.wk-dotnav > * > * {
	background: rgba(76,87,95,1);
	text-indent: 100%;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.wk-dotnav > .wk-active > * {
	background: rgba(0,57,153,1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
hr.gsq-quote {
	border: 2px solid #4c575f;
	margin-top: 25px;
}
.uk-accordion-title::after {
	width: 0px;
	height: 0px;
}
/*.uk-accordion-title {
	background: url(../images/plus.png) 94% 50% no-repeat;
}
.uk-open .uk-accordion-title {
	background: url(../images/less.png) 94% 50% no-repeat;
}*/
.customer-stories .uk-text-lead {
	font-size: 20px;
	font-weight: 700;
}
.customer-stories .uk-text-meta {
	color: #191919;
	font-size: 16px;
	text-transform: none;
	letter-spacing: normal;
}
.business-enhancement h4 {
	font-size: 18px;
	text-transform: none;
}
h1.headerbar {
	line-height: 240px;
}
.gsqteam .uk-tab-left > * > a {
	font-size: 18px;
	line-height: 30px;
	text-transform: none;
	letter-spacing: 0px;
	font-weight: 700;
	text-align: center;
	color: #000
}
.gsqteam .uk-tab > .uk-active> a, .gsqteam .nav-tabs> .active> a {
	background: #005799;
	color: #fff;
}
.gsqteam .uk-tab> * > a:hover, .gsqteam .uk-tab > * > a:focus {
	color: #005799
}
.gsqteam .uk-tab-left::before {
	border-left: 0px;
}
.formpanel {
	padding: 30px;
	background: #d6d8da
}
.uk-input, .uk-select:not([multiple]):not([size]), input[type="text"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), .uneditable-input:not([class*="uk-"]), select:not([class*="uk-"]):not([multiple]):not([size]) {
	height: 40px; border-radius:10px
}
.uk-form-row {
	margin-bottom: 25px !important;
}
.uk-list-bullet > li::before {
	background-size: 10px 10px;
}
.plans .wk-panel {
	background: #f1f1f1;
}
.plans .wk-panel .wk-panel-title, .plans .wk-panel p {
	padding-left: 40px;
	padding-right: 40px;
}
.plans .wk-panel h3.wk-panel-title {
	font-size: 22px;
	font-weight: 700
}
.plans .wk-slidenav-position .wk-slidenav {
	display: block;
	width: 75px;
	height: 75px;
	line-height: 75px;
	background: #4c575f;
	color: rgba(255, 255, 255, 1)
}
.plans .wk-slidenav-position .wk-slidenav-previous {
	left: -100px
}
.plans .wk-slidenav-position .wk-slidenav-next {
	right: -100px;
}
.plans .wk-button {
	background: #005799;
	font-size: 20px;
	font-weight: 700;
	width: 100%;
	max-width: 299px;
	line-height: 56px;
	color: #fff;
	margin-bottom: 40px;
}
.uk-button-form {
	padding: 0px 0px;
	line-height: 48px;
	letter-spacing: 0px;
	border: 1px solid #f4f5f7
}
.uk-button-form:hover, .uk-button-form:active {
	border: 1px solid #f4f5f7
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.uk-text-bullet {
	background: url(../images/text-bullets.svg) 0% 50% no-repeat;
	padding-left: 30px;
	background-size: 20px 20px;
}
h3#dofideal {
	margin-bottom: 60px;
}
.haslrpad {
	padding-left: 25px;
	padding-right: 25px;
}
.eventcol > div > * {
	background: #f1f1f1
}
.eventcol .uk-tile-secondary:not(.uk-preserve-color) h3, .eventcol .uk-tile-secondary:not(.uk-preserve-color) .uk-h3, .eventcol .uk-tile-secondary {
	color: #000;
}
.eventcol .uk-tile-secondary:not(.uk-preserve-color) .uk-text-muted {
	color: #000 !important;
	font-size: 12px;
}
#edetails .uk-grid {
	background: #d6d8da;
	padding: 30px 10px;
}
@media(min-width:1600px) {
}
@media(max-width:1599px) {
}
@media(min-width:1200px) {
}
@media(max-width:1199px) {
}
@media(min-width:960px) {
}
 @media(max-width:959px) {
}
@media(min-width:768px) and (max-width:979px) {
.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	height: 84px
}
}
@media(min-width:640px) {
}
@media(max-width:639px) {
}
@media(max-width:767px) {
.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	height: 84px
}
}
@media(max-width:480px) {
.Amenities > div > .el-item {
	border-bottom: 1px solid #4c575f
}
.amenities > div > div > .el-item {
	border-bottom: 1px solid #4c575f
}
.short-term-plans .el-title.uk-margin.uk-card-title {
	margin: -19px -20px 0px -20px;
}
.Amenities > div:nth-child(odd) .el-item {
	border-right: 1px solid #4c575f
}
.Amenities > div:nth-child(even) .el-item {
	border-right: 0px solid #4c575f
}
.Amenities > div:nth-child(0n+11) .el-item, .Amenities > div:nth-child(0n+12) .el-item {
	border-bottom: 0px solid #4c575f
}
.amenities > div > div:nth-child(odd) .el-item {
	border-right: 1px solid #4c575f
}
.amenities > div > div:nth-child(even) .el-item {
	border-right: 0px solid #4c575f
}
.amenities > div > div:nth-child(0n+11) .el-item, .amenities > div > div:nth-child(0n+12) .el-item {
	border-bottom: 0px solid #4c575f
}
}
.uk-story-click {
	border-bottom: 1px solid #000
}

/** v3 Page Design **/
/*.tm-page, .uk-section-default,*/ .uk-card-default {background:transparent url(../../../images/v3/contact-us.webp)}

.uk-card-default {
    box-shadow: 0 6px 10px rgba(0,0,0,.2);
}

.newPlans .uk-tile-default.uk-tile{box-shadow: 0 6px 10px rgba(0,0,0,.2); padding:0px; border-radius:0px 0px 10px 10px}

.uk-accordion-title::before {

  display:none
}

/* https://fonts.googleapis.com/css?family=Merriweather|Muli:400|Roboto|Work+Sans:500,700 generated on 2020-02-18T08:54:31+02:00 */
@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    src: url(../../yootheme_gsq/fonts/font-ab405a62.woff2) format('woff2'), url(../../yootheme_gsq/fonts/font-4854a826.woff) format('woff');
}

@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 400;
    src: url(../../yootheme_gsq/fonts/font-46c9fa5f.woff2) format('woff2'), url(../../yootheme_gsq/fonts/font-25342ce2.woff) format('woff');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(../../yootheme_gsq/fonts/font-8f317b14.woff2) format('woff2'), url(../../yootheme_gsq/fonts/font-8dd678d5.woff) format('woff');
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    src: url(../../yootheme_gsq/fonts/font-aa3dfbfd.woff2) format('woff2'), url(../../yootheme_gsq/fonts/font-75157371.woff) format('woff');
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    src: url(../../yootheme_gsq/fonts/font-2bed75c2.woff2) format('woff2'), url(../../yootheme_gsq/fonts/font-1b8d81a5.woff) format('woff');
}



@font-face {font-family: 'Merriweather'; font-display: swap; }
@font-face {font-family: 'Muli'; font-display: swap; }
@font-face {font-family: 'Roboto'; font-style: normal;  font-display: swap;   }
@font-face {font-family: 'Work Sans'; font-style: normal; font-display: swap;  }